<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>kangyiguangxiao.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>58</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>58</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_kuang.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>62</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light1.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>124</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light2.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>186</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light3.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>248</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light4.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>310</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light5.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>372</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light6.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>434</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light7.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>496</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light8.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>558</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light9.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>620</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_light10.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>682</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_star1.png</key>
			<dict>
				<key>width</key>
				<integer>60</integer>
				<key>height</key>
				<integer>46</integer>
				<key>originalWidth</key>
				<integer>60</integer>
				<key>originalHeight</key>
				<integer>46</integer>
				<key>x</key>
				<integer>744</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_piao1.png</key>
			<dict>
				<key>width</key>
				<integer>29</integer>
				<key>height</key>
				<integer>32</integer>
				<key>originalWidth</key>
				<integer>29</integer>
				<key>originalHeight</key>
				<integer>32</integer>
				<key>x</key>
				<integer>806</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>img_kouzhao_piao2.png</key>
			<dict>
				<key>width</key>
				<integer>13</integer>
				<key>height</key>
				<integer>27</integer>
				<key>originalWidth</key>
				<integer>13</integer>
				<key>originalHeight</key>
				<integer>27</integer>
				<key>x</key>
				<integer>837</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>huodong20.png</string>
			<key>realTextureFileName</key>
			<string>huodong20.png</string>
			<key>size</key>
			<string>{1024,1024}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1024</integer>
			<key>height</key>
			<integer>1024</integer>
		</dict>
	</dict>
</plist>